Subject: Re: Job | Project ,Manager remote screening
From: DEVIKA HARI N <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 02:18:49 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

376 Applicants

View All

DEVIKA HARI N
I am Devika Hari N. A bachelor degree holder from CMS college Kottayam and specialized in Physics. I did a Diploma in Computer Application from C-DIT. Currently I am working as a mortgage specialist in Williams Lea india pvt limited. Also I had worked in a Software Company called NESOTE Technologies as a Software Technical Support Executive for the past 8 months. Currently I am working as a Phone Banking Officer in FIS Payments and Solutions as a Deployed employee and Permanent employee of Mekhalyn Consultancy pvt-ltd.

Shortlist

Reject

Current Designation case administrator - Mortgage specialist
Current Company Williams Lea
Notice Period 2 Months
Previous Designation Case administrator
Previous Company Williams Lea tag

Contact Details
Mobile:

Exp
3 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Chennai
Education
M.A
Indira Gandhi National Open University (IGNOU)
B.Sc
CMS COLLEGE KOTTAYAM
Key Skills
Software Solutions

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem